function FileData_Pairs(x)
{
x.t("255","notification");
x.t("provide","required");
x.t("possible","command");
x.t("parameter","description");
x.t("every","time");
x.t("sending","further");
x.t("refer","sstgi");
x.t("description","cmdtype");
x.t("required","user");
x.t("required","urc");
x.t("required","commands");
x.t("required","allowed");
x.t("related","ter\u00adminated");
x.t("related","sstgi");
x.t("enters","main");
x.t("user","response");
x.t("later","urc");
x.t("until","responds");
x.t("state","sim");
x.t("state","changes");
x.t("urc","sim");
x.t("urc","proactive");
x.t("urc","notification");
x.t("urc","sstn");
x.t("urc","terminate");
x.t("urc","used");
x.t("type","proactive");
x.t("type","number");
x.t("open","menue");
x.t("please","refer");
x.t("retry","until");
x.t("time","needed");
x.t("time","sim");
x.t("response","e.g");
x.t("response","send");
x.t("reset","issued");
x.t("reset","notification");
x.t("pin","required");
x.t("execution","proactive");
x.t("i.e","related");
x.t("i.e","sstr");
x.t("tas","application");
x.t("needed","process");
x.t("start","urc");
x.t("start","beginning");
x.t("access","may");
x.t("command","provide");
x.t("command","possible");
x.t("command","state");
x.t("command","type");
x.t("command","issued");
x.t("command","via");
x.t("command","cycle");
x.t("command","refresh");
x.t("command","terminated");
x.t("command","number");
x.t("command","notification");
x.t("command","upon");
x.t("command","e.g");
x.t("indicates","type");
x.t("again","enters");
x.t("need","respond");
x.t("issued","sim");
x.t("issued","proactive");
x.t("issued","sstgi");
x.t("menu","start");
x.t("menu","sstn");
x.t("menu","item");
x.t("sreen","need");
x.t("beginning","need");
x.t("cme","error");
x.t("depends","sim");
x.t("via","receive");
x.t("specified","command");
x.t("cycle","again");
x.t("directly","i.e");
x.t("sim","reset");
x.t("sim","access");
x.t("sim","busy");
x.t("sim","may");
x.t("sim","application");
x.t("sim","blocked");
x.t("sim","applica");
x.t("(sat)","commands");
x.t("codes","urc");
x.t("ter\u00adminated","proactive");
x.t("avoid","sending");
x.t("neither","required");
x.t("parameters","proactive");
x.t("further","commands");
x.t("sec\u00adonds","parameter");
x.t("indicate","termination");
x.t("cmdtype","every");
x.t("cmdtype","(num)");
x.t("cmdtype","terminate");
x.t("confirm","execution");
x.t("menue","sreen");
x.t("menue","transferred");
x.t("receiving","sstgi");
x.t("request","parameters");
x.t("selected","menu");
x.t("commands","related");
x.t("commands","retry");
x.t("commands","16.2");
x.t("error","sim");
x.t("respond","cme");
x.t("respond","directly");
x.t("refresh","sim");
x.t("busy","sim");
x.t("busy","following");
x.t("issues","proactive");
x.t("allowed","busy");
x.t("proactive","command");
x.t("terminated","later");
x.t("number","added");
x.t("number","cmdterminatevalue");
x.t("receive","notification");
x.t("different","proactive");
x.t("may","sec\u00adonds");
x.t("may","respond");
x.t("changes","idle");
x.t("returned","main");
x.t("added","terminate");
x.t("initial","state");
x.t("notification","indicates");
x.t("notification","sim");
x.t("notification","proactive");
x.t("notification","16.2");
x.t("notification","sstn");
x.t("notification","unsolicited");
x.t("100","indicate");
x.t("sstgi","urc");
x.t("sstgi","response");
x.t("sstgi","sstr");
x.t("sstgi","used");
x.t("upon","receiving");
x.t("e.g","selected");
x.t("e.g","sstgi");
x.t("cmdterminatevalue","sim");
x.t("cmdterminatevalue","(num)");
x.t("idle","therefore");
x.t("finished","command");
x.t("16.2","sstn");
x.t("transferred","urc");
x.t("main","menu");
x.t("main","menue");
x.t("send","sstr");
x.t("termination","specified");
x.t("responds","time");
x.t("process","depends");
x.t("result","codes");
x.t("defined","cmdtype");
x.t("equals","100");
x.t("sstn","255");
x.t("sstn","menu");
x.t("sstn","cmdtype");
x.t("sstn","cmdterminatevalue");
x.t("sstn","sat");
x.t("sstn","sent");
x.t("sstn","254");
x.t("sat","notification");
x.t("application","start");
x.t("application","issued");
x.t("application","issues");
x.t("application","returned");
x.t("application","initial");
x.t("application","finished");
x.t("application","toolkit");
x.t("blocked","cme");
x.t("(num)","proactive");
x.t("(num)","defined");
x.t("applica","\u00adtion");
x.t("offset","100");
x.t("offset","equals");
x.t("offset","terminate");
x.t("sstr","required");
x.t("sstr","urc");
x.t("sstr","neither");
x.t("sstr","confirm");
x.t("used","open");
x.t("used","tas");
x.t("used","request");
x.t("terminate","proactive");
x.t("terminate","offset");
x.t("following","pin");
x.t("unsolicited","result");
x.t("\u00adtion","please");
x.t("therefore","avoid");
x.t("toolkit","(sat)");
x.t("sent","different");
x.t("item","urc");
x.t("254","notification");
}
